.ec-categoryNaviRoleWhite {
  height: 100%;
}
.ec-categoryNaviRoleWhite #ec-itemNav__wrap .ec-itemNav__nav .hasChild .child,
.hasChild .child {
  display: none;
}
#ec-footerNav .hasChild ul.child {
  margin-bottom: 0;
}
#ec-footerNav li.hasChild > a {
  position: relative;
}
#ec-footerNav li.hasChild > a:after {
  background-image: url(/assets/img/common/icon_plus_wh.svg);
  background-size: 12px 12px;
}
#ec-footerNav li.hasChild > a.open:after,
#ec-footerNav li.hasChild > a:after {
  background-position: 50%;
  background-repeat: no-repeat;
  bottom: 0;
  content: "";
  display: inline-block;
  height: 36px;
  margin: auto;
  position: absolute;
  right: 2%;
  top: 0;
  width: 36px;
}
#ec-footerNav li.hasChild > a.open:after {
  background-image: url(/assets/img/common/icon_minus_wh.svg);
  background-size: 10px 10px;
}
@media only screen and (max-width: 767px) {
  .ec-drawerRole .ec-headerCategoryArea .ec-itemNav__nav li.hasChild > a:after {
    background-image: url(/assets/img/common/icon_plus.svg);
  }
  .ec-drawerRole
    .ec-headerCategoryArea
    .ec-itemNav__nav
    li.hasChild
    > a.open:after,
  .ec-drawerRole .ec-headerCategoryArea .ec-itemNav__nav li.hasChild > a:after {
    background-color: #eee;
    background-position: 50%;
    background-repeat: no-repeat;
    background-size: 10px 10px;
    bottom: 0;
    content: "";
    display: inline-block;
    height: 36px;
    margin: auto;
    position: absolute;
    right: 2%;
    top: 0;
    width: 36px;
  }
  .ec-drawerRole
    .ec-headerCategoryArea
    .ec-itemNav__nav
    li.hasChild
    > a.open:after {
    background-image: url(/assets/img/common/icon_minus.svg);
  }
  .ec-drawerRole .ec-headerCategoryArea .ec-itemNav__nav > li > ul > li > a {
    text-indent: 1em;
  }
  #ec-footerNav .hasChild ul.child li {
    border-top: none;
  }
  #ec-footerNav .hasChild ul.child li a {
    text-indent: 1.5em;
  }
}
@media only screen and (min-width: 768px) {
  .ec-itemNav__nav > li:hover > ul > li {
    height: auto;
    overflow: initial;
  }
  #ec-itemNav__wrap .ec-itemNav__nav .hasChild.open ul.child li a {
    display: block;
  }
  #ec-itemNav__wrap .ec-itemNav__nav .hasChild:hover ul.child,
  #ec-itemNav__wrap .ec-itemNav__nav .hasChild:hover ul.child li a {
    display: flex;
  }
  #ec-itemNav__wrap .ec-itemNav__nav .hasChild:hover ul.child li a:hover,
  #ec-itemNav__wrap .ec-itemNav__nav .hasChild:hover ul.child li:hover a,
  .ec-categoryNaviRoleWhite
    #ec-itemNav__wrap
    .ec-itemNav__nav
    > li.hasChild
    ul
    > li
    a:hover {
    opacity: 1 !important;
  }
  .pc_only #ec-itemNav__wrap .ec-itemNav__nav .hasChild > a {
    cursor: pointer;
  }
  .ec-itemNav__nav > li:hover > ul > li {
    overflow: initial !important;
  }
  .ec-categoryNaviRoleWhite
    #ec-itemNav__wrap
    .ec-itemNav__nav
    > li.hasChild
    ul.child {
    border: 1px solid #ddd;
    margin-top: 0;
  }
  .ec-categoryNaviRoleWhite
    #ec-itemNav__wrap
    .ec-itemNav__nav
    > li.hasChild
    ul
    > li {
    height: 3em;
    width: 100% !important;
  }
  .ec-categoryNaviRoleWhite
    #ec-itemNav__wrap
    .ec-itemNav__nav
    > li.hasChild
    ul
    > li
    a {
    align-items: center;
    background: #fff;
    display: flex;
    height: 100%;
    justify-content: center;
    width: 100%;
  }
  .ec-categoryNaviRoleWhite
    #ec-itemNav__wrap
    .ec-itemNav__nav
    > li.hasChild
    ul
    > li
    a
    span {
    display: inline-block;
    text-align: center;
  }
  .ec-categoryNaviRoleWhite #ec-itemNav__wrap ul li.currents > a > span {
    border-bottom-color: var(--color-brightRed);
  }
  #ec-footerNav li.hasChild > a {
    cursor: pointer;
    display: block;
    width: 100%;
  }
  #ec-footerNav li.hasChild > a.open + .child {
    margin: 0.5em 0 0.5em 1em;
  }
}
